metron-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mmiklavc <...@git.apache.org>
Subject [GitHub] metron issue #530: METRON-777 Metron Extension System and Parser Extensions
Date Mon, 07 Aug 2017 22:07:57 GMT
Github user mmiklavc commented on the issue:

    https://github.com/apache/metron/pull/530
  
    Running the generate command in CentOS results in defaulting to plugin version 3.0.1 when
run from a directory without a pom. In Mac, I'm getting 2.4 for some reason. I haven't found
any settings yet that would change this. I'm still investigating. If anyone has any ideas,
I'd love to hear them.


---
If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at infrastructure@apache.org or file a JIRA ticket
with INFRA.
---

Mime
View raw message